header class="navbar navbar-static-top navbar-inverse"
  =link_to "Neverland", root_path, id: "logo"
  nav
    ul class="nav navbar-nav navbar-right"
      -if user_signed_in?
        li class="navbar-text"
          p ="Signed in as #{current_user.email}"
      -if user_signed_in?
        - if @projects.any?
          li =link_to 'Projects', project_path(@projects.first)
        -else
          li =link_to 'Projects', pages_no_project_path
        li =link_to 'Calendar', calendar_show_path
        li =link_to 'Statistics', statistics_show_path
        li =link_to 'Notes', notes_path
        li =link_to 'Settings', edit_user_registration_path
        li =link_to 'Logout', destroy_user_session_path, method: :delete
      -else
        li =link_to 'Sign up', new_user_registration_path
        li =link_to 'Log in', new_user_session_path
